html {
	background: #fcfcf3 url(tan-1-bg.jpg) repeat-x center top;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #a7a37e;
}
a,
a:hover{
	color:#a7a37e;	
}
a:hover {
	color:rgba(167,163,126,.8);	
}
h1,h2,h3,h4,h5,h6 {
	font-family:Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;	
	text-shadow:1px 1px 0 rgba(0,0,0,.35);
}
h1 {
	color:#002f2f;	
}
h2 {
	color:#046380;	
	text-shadow: 0 1px 0 #fff;
}
#cc-branding-outer {
	min-height:10px;		
}
#cc-content-sub-outer {
	background: #a7a37e url(tan-1-col.jpg) repeat;
	border:1px solid #e6e2af;
	width:318px !important;
	color:#efecca;
	text-shadow:1px 1px 0 rgba(0,0,0,.35);
}
*:first-child+html #cc-content-sub-outer {
	color:#efecca;
}
#cc-content-sub-outer a,
#cc-content-sub-outer a:hover {
	color:#efecca;
}
#cc-site-info-outer {
	background: transparent url(tan-1-bshdw.png) no-repeat center top;
	padding-top:33px;
}
div[title="Event Body"]{
	background: transparent url(tan-1-div.png) no-repeat center bottom;	
	padding-bottom:40px;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	background:#046380 url(../../common/images/regbtn-overlay.png) repeat-x center top;
	box-shadow: 0 4px 2px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0 4px 2px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 4px 2px rgba(0, 0, 0, .15);
	color:#fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
	-webkit-transition: opacity .5s linear;
	border:none;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:url(../../common/images/regbtn-overlay.png) repeat-x center top;
	background-color:#002f2f;
	background-color:rgba(4, 99, 128, .85);
	-webkit-opacity:.85;
}
.group-sep {
	border-color: #e6e2af;	
}
/*IE6*/
* html #cc-branding-outer,
* html #cc-site-info-outer {
	background-image:none;
}
* html h2 {
	color:#fff;	
}
* html a.cc-register,
* html .cc-btn-primary,
* html .cc-btn-secondary,
* html a.cc-register:hover,
* html .cc-btn-primary:hover,
* html .cc-btn-secondary:hover{
	background-image:none;	
}
* html a.cc-register:hover,
* html .cc-btn-primary:hover,
* html .cc-btn-secondary:hover{
	background-color:#c98a45;
}
* html #cc-content-outer {
	float:left;	
}